Subject: Re: LTK1212103841053X
From: Saurabh Dadu <[email-masked]>
To: Jorge Kho <[email-masked]>
Cc: akhil <[email-masked]>, subhash <[email-masked]>, Subir Chakma <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, Reshma Singh <[email-masked]>
Date: Fri, 15 Feb 2013 00:50:54 +0530 (IST)

Jorge - What you wrote makes no sence. Infact, I am considering removing everyone from tickets.
----- Original Message -----
From: "Jorge Kho" <[email-masked]>
To: "Saurabh Dadu" <[email-masked]>
Cc: "akhil" <[email-masked]>, "subhash" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, "Reshma Singh" <[email-masked]>
Sent: Thursday, February 14, 2013 5:18:37 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: LTK1212103841053X

Hi Saurabh,

I would like to have permission to have one PH agent do the tickets from oldest to newest until these are all gone. There is a ticket that is quite old in the queue.

Jorge

----- Original Message -----
From: "Saurabh Dadu" <[email-masked]>
To: "Jorge Kho" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, "Reshma Singh" <[email-masked]>
Cc: "akhil" <[email-masked]>, "subhash" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Tuesday, February 12, 2013 3:40:09 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: LTK1212103841053X

A hundred people saw this ticket, no one sensible enough to re queue it to OPS DAY queue, or follow-up with Kim. Just kept it in thier own queue for 11 days. Am I not really proud of all you people.